How to set default target version for a particular Tracker

While creating CR/NF(Change Request/New Feature)(TRackers),Target
Version must be auto-filled with a
particular target version(Ex:Sprint 1) and It must also be read only.How
can I do this requirement Please suggest me

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs